FAQ

On 10 July 2011 16:54, Andrew Rodland wrote:
On Sunday, July 10, 2011 01:36:55 AM Charlie Gonzalez wrote:
Hello,

I am receiving the following error message while starting my dev server
enviroment:


cgonzalez@cgonzalez-laptop:~/Addressit/script$ perl Addressit_server.pl -r
The alias and excludes options for role application have been renamed
-alias and -excludes (CatalystX::Component::Traits is consuming
MooseX::Traits::Pluggable - do you need to upgrade
CatalystX::Component::Traits?) at
"CatalystX::Component::Traits is consuming MooseX::Traits::Pluggable - do you
need to update CatalystX::Component::Traits?"
I have this problem on a couple of servers. Unfortunately my distro
hasn't got the latest version of CatX::Component::Traits yet. I'm
stuck on version 0.14. I know this problem has been around a while.
It's the price you pay it, like me, your forced to use CentOS/Redhat.
Dp.

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 6 of 11 | next ›
Discussion Overview
groupcatalyst @
categoriescatalyst, perl
postedJul 10, '11 at 5:36a
activeJul 21, '11 at 5:17a
posts11
users7
websitecatalystframework.org
irc#catalyst

People

Translate

site design / logo © 2022 Grokbase